@media only screen and (max-width: 1320px) {
  .icon-col .icon {
    left: -9px;
  }
}

@media only screen and (max-width: 1280px) {
	.icon-col {
    flex: 0 0 25%;
    left: -2px;
    max-width: 25%;
  }

  .icon-col .icon {
    left: -2px;
  }
}

@media only screen and (max-width: 1023px) {
  ul.quicktabs-tabs {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
  }

  ul.quicktabs-tabs li a {
    width: 100%;
    font-size: 16px;
  }

  ul.quicktabs-tabs li {
    flex: 0 0 33.333%;
    max-width: 33.333%;  
  }

  form.bookmarkform {
    width: 100%;
  }

  div#block-views-block-current-user-block-2 {
    font-size: 20px;
  }

  .cmi-footer .copyright {
    width: 70%;
  }

  .cmi-footer .privacy {
    width: 30%;
  }

  .navbar-header.col-md-3 {
    transform: none;
    position: static !important;
  }

  nav#block-catagories ul li.menu-item--expanded > span,
  div#block-views-block-my-bookmarks-block-1 h2 {
    font-size: 0;
  }

  .navbar-header {
    height: auto !important;
  }

  .site-branding__name a {
    font-size: 18px;
  }

  .navbar-toggle .icon-bar {
    width: 24px;
  }

  .col-md-3.sidebar-first.open {
    width: 100%;
    position: absolute;
    left: 0;
    z-index: 1000;
    height: 300px;
    overflow: hidden;
    overflow-y: auto;
  }

  .request-topic-box {
    width: 90% !important;
  }

  .ui-dialog-content {
    width: 100% !important;
  }

  .user-display {
    max-width: 100%;
  }

  table.user-display-table {
    min-width: inherit;
    width: 100%;
  }

  .user-badge {
    bottom: 20px;
  }

  .user-badge img {
    width: 60px;
    border-width: 5px;
  }

  form#webform-submission-contact-add-form > div {
    width: 100% !important;
    float: left !important;
    margin: 0 0 14px !important;
  }

  form#flag-form {
    position: relative !important;
    left: 0 !important;
    top: 0 !important;
    padding-right: 10px;
  }

  form#flag-form input#edit-mark-fixed, form#flag-form input#edit-update-flag {
    position: relative;
    right: 0;
    top: 0;
  }

  .user-logged-in:not(.toolbar-fixed).flag-error-page form#node-topic-edit-form div#edit-actions {
    top: 60px !important;
  }

  .user-logged-in:not(.toolbar-fixed).page-node-type-topic.flag-error-page .region-content {
    padding-top: 80px !important;
  }

  form#flag-form textarea#edit-discription {
    float: none;
    width: 100%;
  }

  form#flag-form input#edit-submit--2, form#flag-form input#edit-submit {
    margin:0;
  }

  .cmi-footer .copyright {
    display: block;
  }
}

@media only screen and (max-width: 1023px) {
  .user-logged-in:not(.toolbar-fixed).page-node-type-topic.flag-error-page .region-content {
    padding-top: 140px !important;
  }

  .user-logged-in.page-node-type-topic.flag-error-page.toolbar-horizontal .region-content {
    padding-top: 90px !important;
  }

  .cmi-footer .copyright p:first-child {
    margin-right: 0;
  }

}

@media only screen and (max-width: 991px) {
  .navbar-toggle{
    display: block !important;
    position: absolute !important;
    right: 20px !important;
  }

  .col-md-9.content-layout {
    width: 100%;
  }

  .taxonomy-vocabulary-view {
    flex-wrap: wrap;
  }

  .taxonomy-vocabulary-view h3 {
    flex: 0 0 100%;
    max-width: 100%;
    border-right: 0;
    border-bottom: 1px solid #d4d4d4;
    padding: 15px; 
    margin: 0 0 24px;
  }

  .taxonomy-vocabulary-view .views-row {
    margin: 0 0 14px;
  }

  form#topic-report table td:first-child, form#contribution-report table td:first-child, table.cols-5 td:first-child {
    margin: 0;
    border-top: 0;
  }

  form#topic-report table tr:nth-child(2n+1), form#contribution-report table tr:nth-child(2n+1), table.cols-5 tr:nth-child(2n+1) {
    background: var(--white) !important;
  }

  form#topic-report table, form#contribution-report table, table.cols-5 {
    min-width: inherit;
  }

  .path-user:not(.user-logged-in) .topnav .row {
    display: flex;
  }

  .path-user:not(.user-logged-in) .topnav .col-md-9,
  .path-user:not(.user-logged-in) .topnav .col-md-3  {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .path-user:not(.user-logged-in) .topnav .col-md-9 {
    padding-right: 60px;
  }

  .user-logged-in.page-node-type-topic.flag-error-page.toolbar-vertical .region-content {
    padding-top: 100px !important;
  }

  .user-logged-in.page-node-type-topic:not([class*='page-nid-']).flag-error-page.toolbar-vertical .region-content {
    padding-top: 60px !important;
  }
}

@media only screen and (max-width: 768px) {
  div#block-filterblock {
    width: 100%;
    float: none;
  }
  div#block-filterblock #filter-form {
    width: 100%;
    float: none;
    display: flex !important;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-top: 0;
  }
  form#filter-form div {
    padding-top: 0;
  }

  .path-taxonomy div#block-exposedformsearchpage-1-2 {
    justify-content: center;
  }

  .path-taxonomy form#filter-form div#edit-actions, .path-taxonomy form#filter-form div#edit-actions--2 {
    margin-top: 26px !important;
    padding: 0 7px;
    flex: 0 0 33.33%;
    max-width: 33.33%;
  }
}

@media only screen and (max-width: 767px) {
  nav#block-catagories ul li.menu-item--expanded > span, div#block-views-block-my-bookmarks-block-1 h2 {
    font-size: 14px;
    background: #616161;
    display: block;
    padding: 6px 15px 6px 35px;
    position: relative;
  }

  .region-sidebar-first ul.menu {
    margin-bottom: 3px;
  }

  #block-views-block-my-bookmarks-block-1 {
    margin: 3px 0 0 !important;
    color: var(--white);
  }

  nav#block-catagories ul li.menu-item--expanded > span::before {
    left: 10px;
  }

  div#block-views-block-my-bookmarks-block-1 h2::before {
    left: 4px
  }


  nav#block-catagories ul li.menu-item--expanded > span::after,
  div#block-views-block-my-bookmarks-block-1 h2::after {
    right: 12px;
  }

  nav#block-catagories > ul > li > ul, div#block-views-block-my-bookmarks-block-1 .content {
    position: relative;
    width: 100%;
    top: 0;
  }

  div#block-views-block-my-bookmarks-block-1 .item-list .arrow_list li {
    padding: 0;
  }

  nav#block-catagories > ul > li > ul, div#block-views-block-my-bookmarks-block-1 .content {
    background: no-repeat;
  }

  nav#block-catagories > ul > li > ul > li > a,
  nav#block-catagories ul li ul li.menu-item--expanded::after {
    color: var(--white);
  }

  div#block-views-block-my-bookmarks-block-1 .content a {
    color: var(--white);
  }

  div#block-views-block-my-bookmarks-block-1 .content a:hover {
    text-decoration: none;
  }

  p.header-icon,
  div#block-headericons {
    float: none;
    text-align: center;
  }

   div#block-headericons {
    margin-top: 10px;
  }

  p.header-icon {
    display: inline-block;
  }



  .region.region-primary-menu div#block-views-block-current-user-block-1 {
    position: absolute;
    right: 50px;
    top: -38px;
  }

  .region.region-primary-menu div#block-views-block-current-user-block-1 .views-field.views-field-name span.field-content::after {
    vertical-align: middle;
    margin-top: 10px;
  }

  .brand.site-name {
    margin-left: 8px;
  }

  .navbar-default .navbar-toggle {
    padding: 0
  }

  div#block-noderandomizer {
    position: absolute;
    right: 80px;
    top: -28px;
    left: auto;
  }

  .page-node-type-topic .region-content {
    padding-top: 80px;
  }

  .user-logged-in:not(.toolbar-fixed).flag-error-page form#node-topic-edit-form div#edit-actions {
    top: 52px !important;
  }

  .user-logged-in.page-node-type-topic.flag-error-page.toolbar-vertical .region-content {
    padding-top: 80px !important;
  }

  .user-logged-in:not(.toolbar-fixed).page-node-type-topic.flag-error-page .region-content {
    padding-top: 80px !important;
  }

  .user-logged-in:not(.toolbar-fixed).page-node-type-topic.flag-error-page.toolbar-vertical .region-content {
    padding-top: 40px !important;
  }


  .user-logged-in.page-node-type-topic:not([class*='page-nid-']).flag-error-page.toolbar-vertical .region-content {
    padding-top: 40px !important;
  }

  .page-node-type-topic nav.tabs {
    position: relative !important;
    top: 0 !important;
  }


  .icon-col {
    flex: 0 0 33.333%;
    max-width: 33.333%;
  }

/*  .csv-feed.views-data-export-feed.custom-export,
  .contribution-report .csv-feed.views-data-export-feed  {
    margin: 0 5px 20px;
    text-align: center;
    float: none;
  }*/

  div#block-exposedformsearchpage-1 {
    width: 100%;
  }

  ul.quicktabs-tabs {
    overflow:hidden;
  }

  ul.quicktabs-tabs li {
    flex: 0 0 33.33%;
    max-width: 33.33%;
  }

  ul.quicktabs-tabs li.active::after {
    display: none;
  }

  .bookmarks, .requested-topics, .flagged-table {
    overflow: auto !important;
  }

  .bookmarks table, 
  .requested-topics table,
  .flagged-table table {
    table-layout: fixed;
  }

  .requested-topics,
  .flagged-table {
    padding: 5px; 
  }

  .bookmarks table td, .bookmarks table th,
  .requested-topics table td, .requested-topics table th,
  .flagged-table table td, .flagged-table table th {
    width: 150px;
  }

  form#topic-report table th, 
  form#contribution-report table th,
  form#topic-report table td,
  form#contribution-report table td,
  .reference-table table.cols-5 th,
  .reference-table table.cols-5 td {
    display: table-cell;
  }

  form#topic-report table th:before, 
  form#contribution-report table th:before,
  form#topic-report table td:before,
  form#contribution-report table td:before,
  .reference-table table.cols-5 td:before {
    display: none;
  }

  ul.quicktabs-tabs li.active:last-child {
    border-radius: 0;
  }

  ul.quicktabs-tabs li.active:first-child {
    border-radius: 8px 0 0;
  }

  .cmi-footer {
    flex-wrap: wrap;
  }

  .cmi-footer .copyright, .cmi-footer .privacy   {
    flex:0 0 100%;
    max-width: 100%;
    width: 100%;
    text-align: center;
  }

  .cmi-footer .privacy {
    border-top: 1px solid rgba(255,255,255,0.15);
    float: none;
    padding-top: 15px;
    justify-content: center;
  }

  div#block-views-block-current-user-block-1 .views-field.views-field-name {
    min-width: inherit;
  }

  div#block-views-block-current-user-block-1 p.current-user-view  {
    margin: 0;
  }

  div#block-views-block-current-user-block-1 p.current-user-view + p {
    font-size: 0;
    margin: 0
  }

  p.header-icon {
    margin: 2px 0 2px 2px !important;
  }

  p.header-icon img {
    width: 24px;
  }

  .profile-dropdown {
    top: 46px;
  }

  .pager__item {
    display: none !important;
  }

  .pager__item.pager__item--previous,
  .pager__item.pager__item--first,
  .pager__item.pager__item--last,
  .pager__item.pager__item--next {
    display: inline-block !important;
  }

  div#block-filterblock #filter-form .form-item, #get-terms-div {
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0 7px;
  }

  .path-taxonomy #get-terms-div {
    margin-top: 20px;
  }

  .tabs a {
    padding: 5px 10px;
  }

  #block-exposedformsearchpage-1-2 .content {
    flex: 0 0 100%;
    max-width: 100%;
  }

  div#block-exposedformsearchpage-1-2 form#views-exposed-form-search-page-1 .form-item {
    float: none;
  }

 
}

@media only screen and (max-width: 640px) {
  .icon-col {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .region-content {
    padding: 15px;
  }

  ul.quicktabs-tabs li {
    flex: 0 0 50%;
    max-width: 50%;
  }

  ul.quicktabs-tabs li.active:last-child {
    border-radius: 0 0 0 8px;
  }
}

@media only screen and (max-width: 479px) {
  .icon-col {
    flex: 0 0 100%;
    max-width: 100%;
  }

  ul.quicktabs-tabs li {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .header-fixed .region-content {
    padding-top: 120px;
  }

  body:not(.toolbar-fixed).header-fixed .region-content {
    padding-top: 120px;
  }

  div#block-headericons {
    margin-left: auto;
  }
}